Version: dev-perl/WWW-Bugzilla 1.500.0-r1:0

Depends On: dev-perl/WWW-Mechanize >=dev-perl/Params-Validate-0.88 >=dev-perl/Crypt-SSLeay-0.57 dev-perl/Class-MethodMaker dev-lang/perl:=[-build(-)]

USE Flags:

1.500.0-r1
"amd64 ~ppc x86"
comments powered by Disqus